
if exist ..\mule-packages\nul (
  chdir ..\mule-packages
  for %%f in (*-pkg.tar) do ..\xemacs-packages\minitar.exe %%f
  del *-pkg.tar
  chdir ..\xemacs-packages
)

for %%f in (*-pkg.tar) do .\minitar.exe %%f

del *-pkg.tar
del minitar.exe
del unpack.cmd
